algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9864039222399393
dataset: HalfLife
hparams:
  discr_lr: 1.8474154327821997e-08
  discr_weight_decay: 1.0
  lambda_reg: 0.09798872117785512
  lr: 0.08621547013292194
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 0.0006439979904081578
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0
representation: Desc2D
seed: 4
test_calibration_Pearson_0: 0.9671590924263
test_calibration_Pearson_1: 0.968687117099762
test_calibration_Pearson_2: 0.9729363918304443
test_calibration_Pearson_final: 0.9671590924263
test_extra_mae_0: 8232.8291015625
test_extra_mae_1: 219348.15625
test_extra_mae_2: 22695.6015625
test_extra_mae_final: 8232.8291015625
test_extra_pearson_0: -0.23127344250679016
test_extra_pearson_1: -0.23280887305736542
test_extra_pearson_2: -0.20628194510936737
test_extra_pearson_final: -0.23127344250679016
test_extra_r2_0: -9161299.0
test_extra_r2_1: -18756661248.0
test_extra_r2_2: -70924864.0
test_extra_r2_final: -9161299.0
test_extra_spearman_0: -0.11261221021413803
test_extra_spearman_1: -0.11880922317504883
test_extra_spearman_2: -0.07992300391197205
test_extra_spearman_final: -0.11261221021413803
test_performance_MAE_0: 8232.8291015625
test_performance_MAE_1: 219348.15625
test_performance_MAE_2: 22695.6015625
test_performance_MAE_final: 8232.8291015625
train_val_split: Perimeter
trial_seed: 38070
val_calibration_Pearson_0: 0.9889995455741882
val_calibration_Pearson_1: 0.9884061813354492
val_calibration_Pearson_2: 0.9818060398101807
val_calibration_Pearson_final: 0.9889995455741882
val_extra_mae_0: 6022.19287109375
val_extra_mae_1: 135317.5625
val_extra_mae_2: 18489.380859375
val_extra_mae_final: 6022.19287109375
val_extra_pearson_0: -0.4013078808784485
val_extra_pearson_1: -0.5575213432312012
val_extra_pearson_2: -0.3496783375740051
val_extra_pearson_final: -0.4013078808784485
val_extra_r2_0: -13590086.0
val_extra_r2_1: -263243694080.0
val_extra_r2_2: -135895920.0
val_extra_r2_final: -13590086.0
val_extra_spearman_0: -0.22177748382091522
val_extra_spearman_1: -0.1565241664648056
val_extra_spearman_2: -0.2434011548757553
val_extra_spearman_final: -0.22177748382091522
val_performance_MAE_0: 6022.19287109375
val_performance_MAE_1: 135317.5625
val_performance_MAE_2: 18489.380859375
val_performance_MAE_final: 6022.19287109375
